Chapters:
1: Introduction
2: Simple example
3: Invocation
4: Finer Control
5: X-Y Plots
6: Contour Plots
7: Image Plots
8: Examples
9: Gri Commands
10: Programming
11: Environment
12: Emacs Mode
13: History
14: Installation
15: Gri Bugs
16: Test Suite
17: Gri in Press
18: Acknowledgments
19: License
Indices:
Concepts
Commands
Variables

## 12.4: Major Gri-mode commands.

This section describes the major gri-mode commands, briefly showing how they can increase your productivity.

- Gri command names: How gri-mode names all gri commands.
- Possible completions: A list of all valid commands matching so far.
- Command abbreviations: Abbreviating many words at one time.
- Variable completion: Completion of builtin variable and synonyms.
- Editing the syntax: What to do after gri-complete.
- User commands: gri-mode knows about ~/.grirc.
- Gri code fragments: Use them as short-cuts.
- Info interface: Getting help about the current command.